Subject: still no listings
From: "Mike" <[email-masked]>
To: "Darvis Britton" <[email-masked]>
Date: Tue, 16 Oct 2007 13:17:24 -0400

Darvis,
I was wondering if you would have a chance to send me those listings we spoke about a while back.  If you don't have time, just let me know.  I have been real busy myself and I understand...trust me, I know.  If you could, can you send me something today?  I am trying to plan the latter part of my week and I would like to possibly see some of those listings.  Let me know either way.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]